Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
[Résolu]Impossible de mettre à jour les modules via le Gestionnaire de
#1
Citation :#~~~~~ DEBUT BLOC A NE PAS SUPPRIMER ~~~~~
#~ Version du CMS: 1.12
#~ Url du site :
#~ Hébergeur / Soft :
#~ Informations Système :
----------------------------------------------
Cms Version: 1.12
Installed Modules:
CMSMailer: 5.2.2
CMSPrinting: 1.0.5
FileManager: 1.4.5
MenuManager: 1.8.6
MicroTiny: 1.2.9
ModuleManager: 1.5.8
News: 2.15.1
Search: 1.7.12
ThemeManager: 1.1.8
CGExtensions: 1.46.4
CGCalendar: 1.13.2
FormBuilder: 0.7.4
youtubeplayer: 1.3.1
Gallery: 1.6.1
TinyMCE: 2.9.12
NMS: 2.4.3
SiteMapMadeSimple: 1.2.7
NMSTrack: 1.0

Config Information:
php_memory_limit:
process_whole_template:
max_upload_size: 256000000
url_rewriting: mod_rewrite
page_extension:
query_var: page
image_manipulation_prog: GD
auto_alias_content: true
locale: fr_FR.utf8
default_encoding: utf-8
admin_encoding: utf-8
set_names: true

Php Information:
phpversion: 5.5.24
md5_function: On (Vrai)
gd_version: 2
tempnam_function: On (Vrai)
magic_quotes_runtime: Off (Faux)
E_STRICT: 2048
E_DEPRECATED: 0
memory_limit: 128M
max_execution_time: 120
output_buffering: 4096
safe_mode: Off (Faux)
file_uploads: On (Vrai)
post_max_size: 256M
upload_max_filesize: 256M
session_save_path: Aucune vérification à cause de la restriction spécifiée par PHP open_basedir
session_use_cookies: On (Vrai)
xml_function: On (Vrai)
xmlreader_class: Off (Faux)

Server Information:
Server Api: cgi-fcgi
Server Db Type: MySQL (mysqli)
Server Db Version: 5.5.42
Server Db Grants: Trouvé un privilège "GRANT ALL" qui semble être adapté
Server Time Diff: Aucune différence de date du système de fichiers trouvées

----------------------------------------------
#~~~~~ FIN BLOC A NE PAS SUPPRIMER ~~~~~


Bonjour,

Après la mise à jour en 1.12, je ne peux pas mettre à jour les modules par le menu Gestionnaire de modules.
La demande de mise à niveau sur chaque module se traduit par une page blanche.
Et aucune mise à jour n'est réalisée.
D'autres rencontrent-ils ce même problème ?
Merci.
#2
Bonsoir,
Modifie ton php.ini avec error_reporting = E_ALL ou ajoute provisoirement en début du fichier include.php ces lignes :
Code :
// Afficher les erreurs et les avertissements
error_reporting(E_ALL);
et donne-nous l'erreur affichée.
#3
Note : j'ai remarqué que certain serveur même avec "error_reporting(E_ALL);" les erreurs ne sont pas afficgées car la valeur de "display_errors" est à o ou Off.
il faudrait ajouter par sécurité d'affichage
Code :
// Afficher les erreurs à l'écran
ini_set('display_errors', 1);
J-C Etiemble Tutoriels v 2.2.x
#4
Bonjour,

Grâce à votre conseil, l'erreur retournée m'a indiqué que l'extension XMLReader n'était pas activée par défaut sur ma version de PHP.
Le problème n'était pas lié à la montée en version de CMSMS mais à celle de PHP 5.5.
Tout fonctionne parfaitement.
Merci beaucoup à tous les deux.


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)